Bug 1992974 - Revision/Route list table doesn't have proper alignment/styles in admin perspective
Summary: Revision/Route list table doesn't have proper alignment/styles in admin persp...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.9
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 4.9.0
Assignee: Jaivardhan Kumar
QA Contact: Abhinandan Das
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-12 07:22 UTC by Jaivardhan Kumar
Modified: 2021-10-18 17:46 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1995952 (view as bug list)
Environment:
Last Closed: 2021-10-18 17:45:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9792 0 None None None 2021-08-12 07:24:06 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:46:14 UTC

Description Jaivardhan Kumar 2021-08-12 07:22:59 UTC
Description of problem: Revision/Route list table doesn't have proper alignment/styles in admin perspective


Version-Release number of selected component (if applicable): install serverless operator and create required CRs


How reproducible: always


Steps to Reproduce:
1. Go to dev -> add -> container image and deploy as serverless workload
2. Go to admin -> serverless -> serving -> revisions

Actual results:  Revisions and route list is not aligned


Expected results:  Revisions and route list should be aligned


Additional info:

Comment 2 Abhinandan Das 2021-08-19 13:03:45 UTC
Verified
OpenShift version 4.9.0-0.nightly-2021-08-18-144658
Kubernetes version v1.22.0-rc.0+f967870
Channel stable-4.8
Cluster ID dfd4db19-5a55-4e1f-83bc-e4d76e41dc45

Comment 5 errata-xmlrpc 2021-10-18 17:45:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.